@CHARSET "UTF-8";


.form_body 
{ 
	/* La couleur de Background est définie par l'utilisateur (CouleurDominante) */
}


.form_corps 
{
	background-color: #FFFFFF;
}

.element_saut_page 
{
	
}

.bouton, .bouton:hover
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#EDEDED');
}